Subject: [IGSMAIL-0504] IGS products in CBIS
From: Robert Liu
Date: Thu, 24 Feb 1994 11:42:11 PST

******************************************************************************
IGS Electronic Mail      Thu Feb 24 11:42:11 PST 1994      Message Number 0504
******************************************************************************

Author: Robert Liu
Subject: IGS products in CBIS

IGS orbit and earth orientation products are now accessible by
anonymous ftp from the IGS CB Information System.  The IGS orbits are
a combination of the daily orbits provided by the IGS Analysis
Centers, currently prepared by the IGS Analysis Center Coordinator at
the Geodetic Survey of Canada (see IGSMAIL 469).  Both the daily sp3
files and the weekly erp files, same as those kept at IGS Data
Centers, are available.

The products are archived in weekly subdirectories beginning with GPS
week 0723 (see TREE.TXT for directory/naming information).  Following
is a sample listing of igscb/product/0735:

  igs07350.sp3  igs07352.sp3  igs07354.sp3  igs07356.sp3  igs07357.sum
  igs07351.sp3  igs07353.sp3  igs07355.sp3  igs07357.erp

Please direct any questions to [email-masked].

Robert Liu
IGS Central Bureau